/* TEXT STYLES */

#pages div:last-child a
{
	color: #FFF;
}

#pages div:last-child a:hover
{
	color: #FFF;
	text-decoration: underline;
}

#container, #sidebar
{
	color: #555;
}

/* SEARCH BAR */

.search_bg 
{
	margin-top: 40px;
	margin-left: 5px;
}

#search input:first-child
{
	margin-top: -4px;
	margin-left: 4px;
	width: 190px;
	height: 22px;
}

/* JOIN & DONATE WIDGET */

#sidebar div.textwidget
{
	margin-top: -10px;
	margin-left: 20px;
}

/* ARCHIVES WIDGET */

#archives-4 ul
{
	margin-top: -5px;
	margin-bottom: -5px;
}

/* TAG CLOUD WIDGET */

#tag_cloud-3 div.tagcloud
{
	width: 200px;
	margin-left: 20px;
}

/* TWEETS WIDGET */

#twitter-4 .tweets a.timesince
{
	line-height: 30px !important;
}

#twitter-4 .tweets a
{
	margin: 0px !important;
	padding: 0px !important;
	display: inline !important;
	background: none !important;
	color: #1D99B5 !important;
}

#twitter-4 .tweets a:hover
{
	text-decoration: underline !important;
}

#twitter-4 .tweets li
{
	display: box !important; 
	color: #000 !important;
	list-style: none;
	margin-left: -20px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 180px;
	background-color: #EBF3F5 !important;
	border: solid 1px #C3D9DE;
	line-height: 150%;
}